Subject: Re: [PATCH 1/7] [RFC] ARM: remove Intel iop33x and iop13xx support

From: Wolfram Sang <[email-masked]>
Date: Fri, 9 Aug 2019 18:57:31 +0200

On Fri, Aug 09, 2019 at 06:33:15PM +0200, Arnd Bergmann wrote:
> There are three families of IOP machines we support in Linux: iop32x
> (which includes EP80219), iop33x and iop13xx (aka IOP34x aka WP8134x).
> 
> All products we support in the kernel are based on the first of these,
> iop32x, the other families only ever supported the Intel reference
> boards but no actual machine anyone could ever buy.
> 
> While one could clearly make them all three work in a single kernel
> with some work, this takes the easy way out, removing the later two
> platforms entirely, under the assumption that there are no remaining
> users.
> 
> Earlier versions of OpenWRT and Debian both had support for iop32x
> but not the others, and they both dropped iop32x as well in their 2015
> releases.
> 
> Signed-off-by: Arnd Bergmann <[email-masked]>

Acked-by: Wolfram Sang <[email-masked]> # for I2C parts

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel